Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Denial of Service >> Dell OpenManage Web Server <= 3.7.1


Vulnerability Assessment Details

Dell OpenManage Web Server <= 3.7.1

Vulnerability Assessment Summary
Dell OpenManage Web Server 3.2.0-3.7.1 are vulnerable to a heap based buffer overflow

Detailed Explanation for this Vulnerability Assessment

The remote host is running the Dell OpenManage Web Server.

Dell OpenManage Web Servers 3.2.0-3.7.1 are vulnerable to a heap based
buffer overflow attack. A proof of concept denial of service attack has been
released.

*** Note : The Dell patch does not increase the version number of this service
*** so this may be a false positive

Patch is available at http://support.dell.com/filelib/download.asp?FileID=96563&c=us&l=en&s=DHS&Category=36&OS=WNT5&OSL=EN&SvcTag=&SysID=PWE_FOS_XEO_6650&DeviceID=2954&Type=&ReleaseID=R74029

See also : http://sh0dan.org/files/domadv.txt
Solution : Install the security patch available from Dell
Network Security Threat Level: High

Networks Security ID: 9750

Vulnerability Assessment Copyright: This is script is Copyright (C) 2004 Tomi Hanninen

Cables, Connectors

Knoppix Linux Live USB 32 64 bit Debian GNU Apache MySQL | Tech | Bootable | OS
$11.0
Knoppix Linux Live USB 32 64 bit Debian GNU Apache MySQL | Tech | Bootable | OS pictureKnoppix 7 Linux DVD 32-bit Full Installation Includes Complimentary UNIX Academy
$14.24
Knoppix 7 Linux DVD 32-bit Full Installation Includes Complimentary UNIX Academy pictureKNOPPIX 8.1 LINUX LIVE DVD - 2018
$6.99
KNOPPIX 8.1 LINUX LIVE DVD - 2018 pictureKnoppix Linux , 32 Bit
$5.99
Knoppix Linux , 32 Bit picture


Discussions

No Discussions have been posted on this vulnerability.